GET /organizations

github.com:github-rest-api

Summary: List organizations
Operation ID: orgs/list
Auth: bearer_token
Description

Lists all organizations, in the order that they were created. > [!NOTE] > Pagination is powered exclusively by the `since` parameter. Use the [Link header](https://docs.github.com/rest/guides/using-pagination-in-the-rest-api#using-link-headers) to get the URL for the next page of organizations.

Parameters (2)

per_page (integer, query, optional, default: 30)

The number of results per page (max 100). For more information, see "[Using pagination in the REST API](https://docs.github.com/rest/using-the-rest-api/using-pagination-in-the-rest-api)."

since (integer, query, optional)

An organization ID. Only return organizations with an ID greater than this ID.

No probe data for this endpoint yet.